h1, h2, h3, h4, h5, h6 {
            color: white;
        }
        html {
            background-color: black;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center center;
            background-attachment: fixed; 
            min-height: 100%;
        }
        body {
            margin: 0;
            padding: 0;
        }